/*     9705 : 이미지      */
.img__9705__ {max-width:100%;}
.img__9705__ * {box-sizing:border-box;}
.img__9705__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9705__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     8435 : 한줄 텍스트      */
.text__8435__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__8435__ p a {color:#000000; text-decoration:none;}

/*     8436 : 타이틀 텍스트      */
.title__8436__ {font-size:0; }
.title__8436__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__8436__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__8436__.style_top p {padding-top:10px;}
.title__8436__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__8436__.style_right p {padding-right:14px;}
.title__8436__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__8436__.style_bottom p {padding-bottom:12px;}
.title__8436__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__8436__.style_left p {padding-left:14px;}
.title__8436__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__8436__.style_circle1 p {padding-left:18px;}
.title__8436__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8436__.style_circle2 p {padding-left:18px;}
.title__8436__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     8437 : 장문 텍스트      */
.textarea__8437__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     8480 : 타이틀 텍스트      */
.title__8480__ {font-size:0; }
.title__8480__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__8480__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__8480__.style_top p {padding-top:10px;}
.title__8480__.style_top p:before {top:0; left:0; width:25px; height:4px;}

.title__8480__.style_right p {padding-right:14px;}
.title__8480__.style_right p:before {top:16%; right:0; width:4px; height:25px;}

.title__8480__.style_bottom p {padding-bottom:12px;}
.title__8480__.style_bottom p:before {left:0; bottom:0; width:25px; height:4px;}

.title__8480__.style_left p {padding-left:14px;}
.title__8480__.style_left p:before {top:16%; left:0; width:4px; height:25px;}

.title__8480__.style_circle1 p {padding-left:18px;}
.title__8480__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8480__.style_circle2 p {padding-left:18px;}
.title__8480__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     7450 : 타이틀 텍스트      */
.title__7450__ {font-size:0;}
.title__7450__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__7450__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__7450__.style_top p {padding-top:10px;}
.title__7450__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__7450__.style_right p {padding-right:14px;}
.title__7450__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__7450__.style_bottom p {padding-bottom:12px;}
.title__7450__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__7450__.style_left p {padding-left:14px;}
.title__7450__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__7450__.style_circle1 p {padding-left:18px;}
.title__7450__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__7450__.style_circle2 p {padding-left:18px;}
.title__7450__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__7450__ p {font-size:20px;}
	.title__7450__.style_top p:before {width:20px;}
	.title__7450__.style_right p:before {height:20px;}
	.title__7450__.style_bottom p:before {width:20px;}
	.title__7450__.style_left p:before {height:20px;}
}

/*     7463 : 한줄 텍스트      */
.text__7463__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7463__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7463__ p {font-size:15px;}
}

/*     7464 : 한줄 텍스트      */
.text__7464__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7464__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7464__ p {font-size:15px;}
}

/*     7454 : 장문 텍스트      */
.textarea__7454__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7454__ p {font-size:15px;}
}

/*     7466 : 한줄 텍스트      */
.text__7466__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7466__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7466__ p {font-size:15px;}
}

/*     7467 : 실선      */
.solid_line__7467__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__7467__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__7467__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__7467__ {height:20px;}
}

/*     7468 : 한줄 텍스트      */
.text__7468__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7468__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7468__ p {font-size:15px;}
}

/*     7449 : 타이틀 텍스트      */
.title__7449__ {font-size:0;}
.title__7449__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__7449__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__7449__.style_top p {padding-top:10px;}
.title__7449__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__7449__.style_right p {padding-right:14px;}
.title__7449__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__7449__.style_bottom p {padding-bottom:12px;}
.title__7449__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__7449__.style_left p {padding-left:14px;}
.title__7449__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__7449__.style_circle1 p {padding-left:18px;}
.title__7449__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__7449__.style_circle2 p {padding-left:18px;}
.title__7449__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__7449__ p {font-size:20px;}
	.title__7449__.style_top p:before {width:20px;}
	.title__7449__.style_right p:before {height:20px;}
	.title__7449__.style_bottom p:before {width:20px;}
	.title__7449__.style_left p:before {height:20px;}
}

/*     7465 : 한줄 텍스트      */
.text__7465__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7465__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7465__ p {font-size:15px;}
}

/*     7455 : 장문 텍스트      */
.textarea__7455__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7455__ p {font-size:15px;}
}

/*     7469 : 한줄 텍스트      */
.text__7469__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7469__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7469__ p {font-size:15px;}
}

/*     7472 : 실선      */
.solid_line__7472__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__7472__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__7472__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__7472__ {height:20px;}
}

/*     7473 : 한줄 텍스트      */
.text__7473__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7473__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7473__ p {font-size:15px;}
}

/*     7452 : 타이틀 텍스트      */
.title__7452__ {font-size:0;}
.title__7452__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__7452__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__7452__.style_top p {padding-top:10px;}
.title__7452__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__7452__.style_right p {padding-right:14px;}
.title__7452__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__7452__.style_bottom p {padding-bottom:12px;}
.title__7452__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__7452__.style_left p {padding-left:14px;}
.title__7452__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__7452__.style_circle1 p {padding-left:18px;}
.title__7452__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__7452__.style_circle2 p {padding-left:18px;}
.title__7452__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__7452__ p {font-size:20px;}
	.title__7452__.style_top p:before {width:20px;}
	.title__7452__.style_right p:before {height:20px;}
	.title__7452__.style_bottom p:before {width:20px;}
	.title__7452__.style_left p:before {height:20px;}
}

/*     7470 : 한줄 텍스트      */
.text__7470__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7470__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7470__ p {font-size:15px;}
}

/*     7457 : 장문 텍스트      */
.textarea__7457__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7457__ p {font-size:15px;}
}

/*     7476 : 한줄 텍스트      */
.text__7476__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7476__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7476__ p {font-size:15px;}
}

/*     7459 : 장문 텍스트      */
.textarea__7459__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7459__ p {font-size:15px;}
}

/*     7474 : 한줄 텍스트      */
.text__7474__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7474__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7474__ p {font-size:15px;}
}

/*     7477 : 실선      */
.solid_line__7477__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__7477__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__7477__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__7477__ {height:20px;}
}

/*     7479 : 한줄 텍스트      */
.text__7479__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7479__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7479__ p {font-size:15px;}
}

/*     7453 : 타이틀 텍스트      */
.title__7453__ {font-size:0;}
.title__7453__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__7453__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__7453__.style_top p {padding-top:10px;}
.title__7453__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__7453__.style_right p {padding-right:14px;}
.title__7453__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__7453__.style_bottom p {padding-bottom:12px;}
.title__7453__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__7453__.style_left p {padding-left:14px;}
.title__7453__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__7453__.style_circle1 p {padding-left:18px;}
.title__7453__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__7453__.style_circle2 p {padding-left:18px;}
.title__7453__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__7453__ p {font-size:20px;}
	.title__7453__.style_top p:before {width:20px;}
	.title__7453__.style_right p:before {height:20px;}
	.title__7453__.style_bottom p:before {width:20px;}
	.title__7453__.style_left p:before {height:20px;}
}

/*     7478 : 한줄 텍스트      */
.text__7478__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7478__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7478__ p {font-size:15px;}
}

/*     7461 : 한줄 텍스트      */
.text__7461__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.5em;
}
.text__7461__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7461__ p {font-size:15px;}
}

/*     7458 : 장문 텍스트      */
.textarea__7458__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7458__ p {font-size:13px;}
}

/*     7481 : 한줄 텍스트      */
.text__7481__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7481__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7481__ p {font-size:15px;}
}

/*     7462 : 한줄 텍스트      */
.text__7462__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.5em;
}
.text__7462__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7462__ p {font-size:15px;}
}

/*     7460 : 장문 텍스트      */
.textarea__7460__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7460__ p {font-size:13px;}
}

/*     7480 : 한줄 텍스트      */
.text__7480__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7480__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7480__ p {font-size:15px;}
}

/*     7482 : 한줄 텍스트      */
.text__7482__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.5em;
}
.text__7482__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7482__ p {font-size:15px;}
}

/*     7485 : 장문 텍스트      */
.textarea__7485__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7485__ p {font-size:13px;}
}

/*     7484 : 한줄 텍스트      */
.text__7484__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7484__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7484__ p {font-size:15px;}
}

/*     7486 : 한줄 텍스트      */
.text__7486__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.5em;
}
.text__7486__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7486__ p {font-size:15px;}
}

/*     7490 : 장문 텍스트      */
.textarea__7490__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7490__ p {font-size:13px;}
}

/*     7488 : 한줄 텍스트      */
.text__7488__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7488__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7488__ p {font-size:15px;}
}

/*     7491 : 한줄 텍스트      */
.text__7491__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.5em;
}
.text__7491__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7491__ p {font-size:15px;}
}

/*     7492 : 장문 텍스트      */
.textarea__7492__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7492__ p {font-size:13px;}
}

/*     7489 : 한줄 텍스트      */
.text__7489__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7489__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7489__ p {font-size:15px;}
}

/*     7494 : 한줄 텍스트      */
.text__7494__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.5em;
}
.text__7494__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7494__ p {font-size:15px;}
}

/*     7495 : 장문 텍스트      */
.textarea__7495__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7495__ p {font-size:13px;}
}

/*     7487 : 한줄 텍스트      */
.text__7487__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7487__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7487__ p {font-size:15px;}
}

/*     7496 : 한줄 텍스트      */
.text__7496__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.5em;
}
.text__7496__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7496__ p {font-size:15px;}
}

/*     7497 : 장문 텍스트      */
.textarea__7497__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7497__ p {font-size:13px;}
}

/*     7505 : 한줄 텍스트      */
.text__7505__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7505__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7505__ p {font-size:15px;}
}

/*     7506 : 실선      */
.solid_line__7506__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__7506__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__7506__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__7506__ {height:20px;}
}

/*     7493 : 한줄 텍스트      */
.text__7493__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7493__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7493__ p {font-size:15px;}
}

/*     7451 : 타이틀 텍스트      */
.title__7451__ {font-size:0;}
.title__7451__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}
.title__7451__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__7451__.style_top p {padding-top:10px;}
.title__7451__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__7451__.style_right p {padding-right:14px;}
.title__7451__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__7451__.style_bottom p {padding-bottom:12px;}
.title__7451__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__7451__.style_left p {padding-left:14px;}
.title__7451__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__7451__.style_circle1 p {padding-left:18px;}
.title__7451__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__7451__.style_circle2 p {padding-left:18px;}
.title__7451__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__7451__ p {font-size:20px;}
	.title__7451__.style_top p:before {width:20px;}
	.title__7451__.style_right p:before {height:20px;}
	.title__7451__.style_bottom p:before {width:20px;}
	.title__7451__.style_left p:before {height:20px;}
}

/*     7483 : 한줄 텍스트      */
.text__7483__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7483__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7483__ p {font-size:15px;}
}

/*     7498 : 한줄 텍스트      */
.text__7498__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.5em;
}
.text__7498__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7498__ p {font-size:15px;}
}

/*     7456 : 장문 텍스트      */
.textarea__7456__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7456__ p {font-size:15px;}
}

/*     7500 : 한줄 텍스트      */
.text__7500__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7500__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7500__ p {font-size:15px;}
}

/*     7504 : 한줄 텍스트      */
.text__7504__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.5em;
}
.text__7504__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7504__ p {font-size:15px;}
}

/*     7503 : 장문 텍스트      */
.textarea__7503__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7503__ p {font-size:15px;}
}

/*     7501 : 한줄 텍스트      */
.text__7501__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.5em;
}
.text__7501__ p a {color:#ffffff; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7501__ p {font-size:15px;}
}

